### Function

# GIRepository ObjectInfoUnrefFunction

since: 2.80

#### Declaration

    void
    (* GIObjectInfoUnrefFunction) (
      void* object
    )

#### Description

Decreases the reference count of an object instance.

Available since: 2.80

This function is not directly available to language bindings.

#### Parameters

`object`

  Type: `void*`

  Object instance pointer.

  The argument can be `NULL`.
  The called function takes ownership of the data, and is responsible for freeing it.